Subject: New Reply Received - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 09:40:19 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Shukran  Ticket comment <div>
<div dir="auto">Hi,<br>
<br>
I have emailed the shukran team. Awaiting their reply.</div>
</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Mar 2023 at 5:20 AM +0300, Landmark Group &lt;[email-masked]&gt;, wrote:<br>
</div>
<blockquote style="border-left-color: grey; border-left-width: thin; border-left-style: solid; margin: 5px 5px;padding-left: 10px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5791360</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5791360<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari :</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Alison,<br>
<br>
Thank you for contacting Centrepoint.<br>
 <br>
We sincerely apologies for the inconvenience caused to you.<br>
<br>
We would request you to please contact the shukran support team regarding your concern.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If still you will face any issue, please get back to us.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank you<br>
Centrepoint Support Team<br>
<br>
<br>
</div>
</div>
<div></div>
<div><br></div>
<br>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791360